Subject: Re: [Bitcoin-development] BIP process

From: Wladimir <[email-masked]>
Date: Sun, 19 Oct 2014 11:49:48 +0200

On Sun, Oct 19, 2014 at 9:17 AM, xor <[email-masked]> wrote:

> So as a random stranger to the project, I would vote against that if I was
> allowed to. There really should be *more* discussion here, and splitting the
> list up won't help with that.

The problem is not one of traffic, but of confusion of concerns, and of focus.

That specific questions about Bitcoin Core are being asked, for
example about watch-only functionality, in the same list where changes
to the entire system (BIPs) should be decided on doesn't make sense.

This has in practice caused some developers of alternative clients to
not subscribe to this list, even though they *should* follow BIP
discussion otherwise it makes no sense to have a process in the first
place.

Wladimir